.elementor-953 .elementor-element.elementor-element-b3efa47 {
  --display: flex;
  --min-height: 100vh;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --overlay-opacity: 1;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 300px;
  --padding-bottom: 100px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953
  .elementor-element.elementor-element-b3efa47:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("../../2025/09/Hero-Bg-Home-1-New-scaled.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-953 .elementor-element.elementor-element-b3efa47::before,
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-b3efa47
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  background-color: transparent;
  --background-overlay: "";
  background-image: radial-gradient(
    at center center,
    #121212b8 0%,
    #121212f7 52%
  );
}
.elementor-widget-clbr-heading-widget .clbr-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  color: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-6a36012 {
  width: var(--container-widget-width, 66%);
  max-width: 66%;
  --container-widget-width: 66%;
  --container-widget-flex-grow: 0;
  text-align: center;
}
.elementor-953
  .elementor-element.elementor-element-6a36012
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
}
.elementor-953 .elementor-element.elementor-element-6a36012.elementor-element {
  --align-self: center;
}
.elementor-953
  .elementor-element.elementor-element-6a36012
  .clbr-heading-title {
  font-size: 80px;
  line-height: 100px;
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-5989f58
  > .elementor-widget-container {
  margin: 80px 0px 0px 0px;
}
.elementor-953 .elementor-element.elementor-element-5989f58.elementor-element {
  --align-self: center;
}
.elementor-953 .elementor-element.elementor-element-5989f58 .clbr-stamp {
  background-color: #02010100;
  width: 122px;
  height: 122px;
}
.elementor-953
  .elementor-element.elementor-element-5989f58
  .clbr-stamp
  .rotating-image {
  width: 122px;
  height: 122px;
}
.elementor-953
  .elementor-element.elementor-element-5989f58
  .clbr-stamp
  .center-icon-wrap
  svg {
  font-size: 24px;
  fill: #ffffffc2;
}
.elementor-953
  .elementor-element.elementor-element-5989f58
  .clbr-stamp
  .center-icon-wrap
  i {
  font-size: 24px;
  color: #ffffffc2;
}
.elementor-953 .elementor-element.elementor-element-90efb52 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 140px;
  --padding-bottom: 140px;
  --padding-left: 20px;
  --padding-right: 20px;
}
.elementor-953 .elementor-element.elementor-element-4413acc {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: flex-start;
  --gap: 20px 30px;
  --row-gap: 20px;
  --column-gap: 30px;
  --flex-wrap: wrap;
}
.elementor-953
  .elementor-element.elementor-element-ae687f8
  > .elementor-widget-container {
  margin: 0px 0px 5px 0px;
}
.elementor-953
  .elementor-element.elementor-element-ae687f8
  .clbr-styled-text-wrap {
  text-align: left;
}
.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-2d52065
  .elementor-heading-title {
  font-size: var(--e-global-typography-d9278ac-font-size);
  font-weight: var(--e-global-typography-d9278ac-font-weight);
  line-height: var(--e-global-typography-d9278ac-line-height);
}
.elementor-widget-text-editor {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked
  .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed
  .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default
  .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-83a33c3 {
  width: var(--container-widget-width, 90%);
  max-width: 90%;
  --container-widget-width: 90%;
  --container-widget-flex-grow: 0;
}
.elementor-953 .elementor-element.elementor-element-2f84819 {
  width: auto;
  max-width: auto;
}
.elementor-953 .elementor-element.elementor-element-2f84819.elementor-element {
  --align-self: flex-start;
}
.elementor-953 .elementor-element.elementor-element-2f84819 .clbr-button-wrap {
  justify-content: flex-start;
}
.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-title a {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}
.elementor-widget-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box:has(:hover) .elementor-icon-box-title,
.elementor-widget-icon-box:has(:focus) .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-icon-box .elementor-icon-box-description {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-953 .elementor-element.elementor-element-58ce671 {
  width: auto;
  max-width: auto;
  --icon-box-icon-margin: 12px;
}
.elementor-953
  .elementor-element.elementor-element-58ce671
  > .elementor-widget-container {
  margin: 8px 0px 0px 0px;
}
.elementor-953 .elementor-element.elementor-element-58ce671.elementor-element {
  --align-self: flex-start;
}
.elementor-953
  .elementor-element.elementor-element-58ce671
  .elementor-icon-box-wrapper {
  align-items: center;
}
.elementor-953
  .elementor-element.elementor-element-58ce671
  .elementor-icon-box-title {
  margin-block-end: 0px;
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-58ce671.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-58ce671.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-58ce671.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-58ce671 .elementor-icon {
  font-size: 14px;
  padding: 9px;
  border-width: 2px 2px 2px 2px;
}
.elementor-953
  .elementor-element.elementor-element-58ce671
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-58ce671
  .elementor-icon-box-title
  a {
  font-size: 17px;
  font-weight: 500;
}
.elementor-953 .elementor-element.elementor-element-6fe9dd7 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
}
.elementor-widget-image .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}
.elementor-953 .elementor-element.elementor-element-435e721 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --flex-wrap: wrap;
  --overlay-opacity: 0.6;
  --padding-top: 140px;
  --padding-bottom: 140px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-953
  .elementor-element.elementor-element-435e721:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-953
  .elementor-element.elementor-element-435e721
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("../../2025/09/Service-Section-Bg-Home-1.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-953 .elementor-element.elementor-element-435e721::before,
.elementor-953
  .elementor-element.elementor-element-435e721
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-435e721
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-435e721
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-435e721
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-435e721
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  background-color: var(--e-global-color-primary);
  --background-overlay: "";
}
.elementor-953 .elementor-element.elementor-element-76d613d {
  --display: flex;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --margin-top: 0px;
  --margin-bottom: 90px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-3d5439a.elementor-element {
  --align-self: center;
}
.elementor-953 .elementor-element.elementor-element-3d5439a {
  text-align: center;
}
.elementor-953
  .elementor-element.elementor-element-3d5439a
  .elementor-heading-title {
  font-size: var(--e-global-typography-d9278ac-font-size);
  font-weight: var(--e-global-typography-d9278ac-font-weight);
  line-height: var(--e-global-typography-d9278ac-line-height);
  color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-9a1e9c7 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-868e818 {
  width: initial;
  max-width: initial;
  --icon-box-icon-margin: 33px;
}
.elementor-953
  .elementor-element.elementor-element-868e818
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-953
  .elementor-element.elementor-element-868e818.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-868e818.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-868e818.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-868e818 .elementor-icon {
  font-size: 38px;
}
.elementor-953
  .elementor-element.elementor-element-868e818
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-868e818
  .elementor-icon-box-title
  a {
  font-size: 20px;
}
.elementor-953
  .elementor-element.elementor-element-868e818
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-868e818:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-868e818:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-868e818
  .elementor-icon-box-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: var(--e-global-color-3b1c9d2);
}
.elementor-953 .elementor-element.elementor-element-89b408c {
  --display: flex;
  --margin-top: 50px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-49aeff1 {
  width: initial;
  max-width: initial;
  --icon-box-icon-margin: 33px;
}
.elementor-953
  .elementor-element.elementor-element-49aeff1
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-953
  .elementor-element.elementor-element-49aeff1.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-49aeff1.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-49aeff1.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-49aeff1 .elementor-icon {
  font-size: 38px;
}
.elementor-953
  .elementor-element.elementor-element-49aeff1
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-49aeff1
  .elementor-icon-box-title
  a {
  font-size: 20px;
}
.elementor-953
  .elementor-element.elementor-element-49aeff1
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-49aeff1:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-49aeff1:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-49aeff1
  .elementor-icon-box-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: var(--e-global-color-3b1c9d2);
}
.elementor-953 .elementor-element.elementor-element-f91694b {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-ab2e657 {
  width: initial;
  max-width: initial;
  --icon-box-icon-margin: 33px;
}
.elementor-953
  .elementor-element.elementor-element-ab2e657
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-953
  .elementor-element.elementor-element-ab2e657.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-ab2e657.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-ab2e657.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-ab2e657 .elementor-icon {
  font-size: 34px;
}
.elementor-953
  .elementor-element.elementor-element-ab2e657
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-ab2e657
  .elementor-icon-box-title
  a {
  font-size: 20px;
}
.elementor-953
  .elementor-element.elementor-element-ab2e657
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-ab2e657:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-ab2e657:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-ab2e657
  .elementor-icon-box-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: var(--e-global-color-3b1c9d2);
}
.elementor-953 .elementor-element.elementor-element-6533d1b {
  --display: flex;
  --margin-top: 54px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-e8c75f3 {
  width: initial;
  max-width: initial;
  --icon-box-icon-margin: 33px;
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-e8c75f3.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-e8c75f3 .elementor-icon {
  font-size: 34px;
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-e8c75f3
  .elementor-icon-box-title
  a {
  font-size: 20px;
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-e8c75f3:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-e8c75f3
  .elementor-icon-box-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  color: var(--e-global-color-3b1c9d2);
}
.elementor-953 .elementor-element.elementor-element-f97a867 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --padding-top: 130px;
  --padding-bottom: 150px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee
  .clbr-marquee__content {
  margin-left: 40px;
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee:not(.clbr-marquee--outline-text)
  .clbr-marquee__content.marquee-text {
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee:not(.clbr-marquee--outline-text)
  .clbr-marquee__content.marquee-text
  a {
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee.clbr-marquee--outline-text
  .clbr-marquee__content.marquee-text {
  -webkit-text-stroke-color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee.clbr-marquee--outline-text
  .clbr-marquee__content.marquee-text
  a {
  -webkit-text-stroke-color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee
  .clbr-marquee__content.marquee-text {
  font-family: "Outfit", Sans-serif;
  font-size: 56px;
  font-weight: 500;
  line-height: 1.2;
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee
  .clbr-marquee__content.marquee-icon {
  font-size: 50px;
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee
  .clbr-marquee__content.marquee-icon
  i {
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-6bccd2e
  .clbr-marquee
  .clbr-marquee__content.marquee-icon
  svg {
  fill: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-69b9d2a {
  --display: flex;
  --margin-top: 75px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-953
  .elementor-element.elementor-element-9c0b23f
  .clbr-portfolio-showcase
  .clbr-portfolio-container.clbr-grid {
  column-gap: 80px;
}
.elementor-953
  .elementor-element.elementor-element-9c0b23f
  .clbr-portfolio-showcase
  .clbr-portfolio-container.clbr-grid
  .clbr-portfolio-item {
  margin-bottom: 80px;
}
.elementor-953
  .elementor-element.elementor-element-9c0b23f
  .clbr-portfolio-showcase
  .clbr-portfolio-container.clbr-grid
  .clbr-grid__sizer {
  margin-bottom: 80px;
}
.elementor-953 .elementor-element.elementor-element-5c478c4 {
  width: auto;
  max-width: auto;
}
.elementor-953 .elementor-element.elementor-element-5c478c4.elementor-element {
  --align-self: center;
}
.elementor-953 .elementor-element.elementor-element-5c478c4 .clbr-button-wrap {
  justify-content: center;
}
.elementor-953 .elementor-element.elementor-element-eed9b4b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: center;
  --align-items: center;
  --gap: 20px 40px;
  --row-gap: 20px;
  --column-gap: 40px;
  --flex-wrap: wrap;
  --overlay-opacity: 1;
  --padding-top: 190px;
  --padding-bottom: 200px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953
  .elementor-element.elementor-element-eed9b4b:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-image: url("../../2025/09/CTA-Section-BG-Home-1.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.elementor-953 .elementor-element.elementor-element-eed9b4b::before,
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .e-con-inner
  > .elementor-background-video-container::before,
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .e-con-inner
  > .elementor-background-slideshow::before,
.elementor-953
  .elementor-element.elementor-element-eed9b4b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer::before {
  background-color: transparent;
  --background-overlay: "";
  background-image: linear-gradient(180deg, #000000e8 20%, #000000f5 80%);
}
.elementor-953 .elementor-element.elementor-element-3f97b6c {
  text-align: center;
}
.elementor-953
  .elementor-element.elementor-element-3f97b6c
  .elementor-heading-title {
  font-size: var(--e-global-typography-d9278ac-font-size);
  font-weight: var(--e-global-typography-d9278ac-font-weight);
  line-height: var(--e-global-typography-d9278ac-line-height);
  color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-3ca7ae5 {
  width: var(--container-widget-width, 94%);
  max-width: 94%;
  --container-widget-width: 94%;
  --container-widget-flex-grow: 0;
  text-align: center;
  color: var(--e-global-color-3b1c9d2);
}
.elementor-953 .elementor-element.elementor-element-12d17ce {
  width: auto;
  max-width: auto;
  --icon-box-icon-margin: 12px;
}
.elementor-953
  .elementor-element.elementor-element-12d17ce
  > .elementor-widget-container {
  margin: 8px 0px 0px 0px;
}
.elementor-953 .elementor-element.elementor-element-12d17ce.elementor-element {
  --align-self: flex-start;
}
.elementor-953
  .elementor-element.elementor-element-12d17ce
  .elementor-icon-box-wrapper {
  align-items: center;
}
.elementor-953
  .elementor-element.elementor-element-12d17ce
  .elementor-icon-box-title {
  margin-block-end: 0px;
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-12d17ce.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-12d17ce.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-12d17ce.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-12d17ce.elementor-view-framed
  .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-12d17ce .elementor-icon {
  font-size: 14px;
  padding: 9px;
}
.elementor-953
  .elementor-element.elementor-element-12d17ce
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-12d17ce
  .elementor-icon-box-title
  a {
  font-size: 16px;
  font-weight: 500;
}
.elementor-953
  .elementor-element.elementor-element-12d17ce:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-12d17ce:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-fc2d55d {
  width: auto;
  max-width: auto;
  --icon-box-icon-margin: 12px;
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d
  > .elementor-widget-container {
  margin: 8px 0px 0px 0px;
}
.elementor-953 .elementor-element.elementor-element-fc2d55d.elementor-element {
  --align-self: flex-start;
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d
  .elementor-icon-box-wrapper {
  align-items: center;
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d
  .elementor-icon-box-title {
  margin-block-end: 0px;
  color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d.elementor-view-stacked
  .elementor-icon {
  background-color: var(--e-global-color-78706ac);
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d.elementor-view-framed
  .elementor-icon,
.elementor-953
  .elementor-element.elementor-element-fc2d55d.elementor-view-default
  .elementor-icon {
  fill: var(--e-global-color-78706ac);
  color: var(--e-global-color-78706ac);
  border-color: var(--e-global-color-78706ac);
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d.elementor-view-framed
  .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-953 .elementor-element.elementor-element-fc2d55d .elementor-icon {
  font-size: 15px;
  padding: 8px;
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-fc2d55d
  .elementor-icon-box-title
  a {
  font-size: 16px;
  font-weight: 500;
}
.elementor-953
  .elementor-element.elementor-element-fc2d55d:has(:hover)
  .elementor-icon-box-title,
.elementor-953
  .elementor-element.elementor-element-fc2d55d:has(:focus)
  .elementor-icon-box-title {
  color: var(--e-global-color-78706ac);
}
.elementor-953 .elementor-element.elementor-element-06be9a0 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --justify-content: space-between;
  --align-items: flex-start;
  --gap: 0px 30px;
  --row-gap: 0px;
  --column-gap: 30px;
  --flex-wrap: wrap;
  --padding-top: 150px;
  --padding-bottom: 65px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-953 .elementor-element.elementor-element-7d23a68 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-836fa8c .clbr-testimonial {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f0f0f0;
}
.elementor-953
  .elementor-element.elementor-element-836fa8c
  .clbr-testimonial
  .clbr-testimonial__stars
  .clbr-testimonial__star-icon {
  font-size: 15px;
}
.elementor-953 .elementor-element.elementor-element-c358e1e {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-845f580 .clbr-testimonial {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f0f0f0;
}
.elementor-953
  .elementor-element.elementor-element-845f580
  .clbr-testimonial
  .clbr-testimonial__stars
  .clbr-testimonial__star-icon {
  font-size: 15px;
}
.elementor-953 .elementor-element.elementor-element-51f3440 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-ee295e7 .clbr-testimonial {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f0f0f0;
}
.elementor-953
  .elementor-element.elementor-element-ee295e7
  .clbr-testimonial
  .clbr-testimonial__stars
  .clbr-testimonial__star-icon {
  font-size: 15px;
}
.elementor-953 .elementor-element.elementor-element-ba0d94f {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 65px;
  --padding-bottom: 150px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-953 .elementor-element.elementor-element-22792f2 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --padding-top: 150px;
  --padding-bottom: 150px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-953
  .elementor-element.elementor-element-22792f2:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-953
  .elementor-element.elementor-element-22792f2
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-7e40023);
}
.elementor-953
  .elementor-element.elementor-element-11875e5
  > .elementor-widget-container {
  margin: 0px 0px 5px 0px;
}
.elementor-953
  .elementor-element.elementor-element-11875e5
  .clbr-styled-text-wrap {
  text-align: left;
}
.elementor-953 .elementor-element.elementor-element-ef420a8 {
  width: var(--container-widget-width, 37%);
  max-width: 37%;
  --container-widget-width: 37%;
  --container-widget-flex-grow: 0;
  text-align: center;
}
.elementor-953
  .elementor-element.elementor-element-ef420a8
  .elementor-heading-title {
  font-size: var(--e-global-typography-d9278ac-font-size);
  font-weight: var(--e-global-typography-d9278ac-font-weight);
  line-height: var(--e-global-typography-d9278ac-line-height);
}
.elementor-953
  .elementor-element.elementor-element-be2090f
  > .elementor-widget-container {
  margin: 40px 0px 0px 0px;
}
.elementor-953
  .elementor-element.elementor-element-be2090f
  .clbr-blog-posts-list-custom {
  column-gap: 30px;
}
@media (max-width: 1200px) {
  .elementor-953 .elementor-element.elementor-element-06be9a0 {
    --gap: 0px 20px;
    --row-gap: 0px;
    --column-gap: 20px;
  }
  .elementor-953 .elementor-element.elementor-element-ef420a8 {
    --container-widget-width: 42%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 42%);
    max-width: 42%;
  }
  .elementor-953 .elementor-element.elementor-element-be2090f {
    width: initial;
    max-width: initial;
  }
}
@media (min-width: 768px) {
  .elementor-953 .elementor-element.elementor-element-4413acc {
    --width: 50%;
  }
  .elementor-953 .elementor-element.elementor-element-6fe9dd7 {
    --width: 43%;
  }
  .elementor-953 .elementor-element.elementor-element-9a1e9c7 {
    --width: 20%;
  }
  .elementor-953 .elementor-element.elementor-element-89b408c {
    --width: 20%;
  }
  .elementor-953 .elementor-element.elementor-element-f91694b {
    --width: 20%;
  }
  .elementor-953 .elementor-element.elementor-element-6533d1b {
    --width: 20%;
  }
  .elementor-953 .elementor-element.elementor-element-69b9d2a {
    --content-width: 1240px;
  }
  .elementor-953 .elementor-element.elementor-element-eed9b4b {
    --content-width: 560px;
  }
  .elementor-953 .elementor-element.elementor-element-7d23a68 {
    --width: 31.5%;
  }
  .elementor-953 .elementor-element.elementor-element-c358e1e {
    --width: 31.5%;
  }
  .elementor-953 .elementor-element.elementor-element-51f3440 {
    --width: 31.5%;
  }
  .elementor-953 .elementor-element.elementor-element-22792f2 {
    --content-width: 1240px;
  }
}
@media (max-width: 880px) and (min-width: 768px) {
  .elementor-953 .elementor-element.elementor-element-4413acc {
    --width: 60%;
  }
  .elementor-953 .elementor-element.elementor-element-6fe9dd7 {
    --width: 32%;
  }
  .elementor-953 .elementor-element.elementor-element-9a1e9c7 {
    --width: 40%;
  }
  .elementor-953 .elementor-element.elementor-element-89b408c {
    --width: 40%;
  }
  .elementor-953 .elementor-element.elementor-element-f91694b {
    --width: 40%;
  }
  .elementor-953 .elementor-element.elementor-element-6533d1b {
    --width: 40%;
  }
  .elementor-953 .elementor-element.elementor-element-7d23a68 {
    --width: 80%;
  }
  .elementor-953 .elementor-element.elementor-element-c358e1e {
    --width: 80%;
  }
  .elementor-953 .elementor-element.elementor-element-51f3440 {
    --width: 80%;
  }
}
@media (max-width: 1366px) {
  .elementor-953
    .elementor-element.elementor-element-2d52065
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953
    .elementor-element.elementor-element-3d5439a
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953
    .elementor-element.elementor-element-3f97b6c
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953
    .elementor-element.elementor-element-ef420a8
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
}
@media (max-width: 1024px) {
  .elementor-953 .elementor-element.elementor-element-b3efa47 {
    --min-height: 80vh;
  }
  .elementor-953 .elementor-element.elementor-element-6a36012 {
    --container-widget-width: 75%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 75%);
    max-width: 75%;
  }
  .elementor-953
    .elementor-element.elementor-element-2d52065
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-3d5439a {
    width: var(--container-widget-width, 71%);
    max-width: 71%;
    --container-widget-width: 71%;
    --container-widget-flex-grow: 0;
  }
  .elementor-953
    .elementor-element.elementor-element-3d5439a
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953
    .elementor-element.elementor-element-3f97b6c
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-ef420a8 {
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 50%);
    max-width: 50%;
  }
  .elementor-953
    .elementor-element.elementor-element-ef420a8
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
}
@media (max-width: 880px) {
  .elementor-953 .elementor-element.elementor-element-b3efa47 {
    --padding-top: 200px;
    --padding-bottom: 120px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-6a36012 {
    --container-widget-width: 90%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 90%);
    max-width: 90%;
  }
  .elementor-953 .elementor-element.elementor-element-90efb52 {
    --padding-top: 90px;
    --padding-bottom: 90px;
    --padding-left: 10px;
    --padding-right: 10px;
  }
  .elementor-953 .elementor-element.elementor-element-435e721 {
    --justify-content: space-around;
    --padding-top: 90px;
    --padding-bottom: 100px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-953 .elementor-element.elementor-element-3d5439a {
    --container-widget-width: 90%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 90%);
    max-width: 90%;
  }
  .elementor-953 .elementor-element.elementor-element-89b408c {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-f91694b {
    --margin-top: 50px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-6533d1b {
    --margin-top: 50px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-f97a867 {
    --padding-top: 70px;
    --padding-bottom: 100px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-69b9d2a {
    --margin-top: 40px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-9c0b23f
    .clbr-portfolio-showcase
    .clbr-portfolio-container.clbr-grid {
    column-gap: 40px;
  }
  .elementor-953
    .elementor-element.elementor-element-9c0b23f
    .clbr-portfolio-showcase
    .clbr-portfolio-container.clbr-grid
    .clbr-portfolio-item {
    margin-bottom: 40px;
  }
  .elementor-953
    .elementor-element.elementor-element-9c0b23f
    .clbr-portfolio-showcase
    .clbr-portfolio-container.clbr-grid
    .clbr-grid__sizer {
    margin-bottom: 40px;
  }
  .elementor-953 .elementor-element.elementor-element-eed9b4b {
    --padding-top: 120px;
    --padding-bottom: 140px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-06be9a0 {
    --flex-direction: row;
    --container-widget-width: calc(
      (1 - var(--container-widget-flex-grow)) * 100%
    );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: flex-start;
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
    --padding-top: 100px;
    --padding-bottom: 50px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-953 .elementor-element.elementor-element-ba0d94f {
    --padding-top: 50px;
    --padding-bottom: 100px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-22792f2 {
    --padding-top: 90px;
    --padding-bottom: 100px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-953 .elementor-element.elementor-element-ef420a8 {
    --container-widget-width: 60%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 60%);
    max-width: 60%;
  }
  .elementor-953
    .elementor-element.elementor-element-be2090f
    > .elementor-widget-container {
    margin: 25px 0px 0px 0px;
  }
  .elementor-953 .elementor-element.elementor-element-be2090f {
    --container-widget-width: 70%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 70%);
    max-width: 70%;
  }
}
@media (max-width: 767px) {
  .elementor-953 .elementor-element.elementor-element-b3efa47 {
    --min-height: auto;
    --padding-top: 120px;
    --padding-bottom: 80px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-6a36012
    .clbr-heading-title {
    font-size: 50px;
    line-height: 65px;
  }
  .elementor-953
    .elementor-element.elementor-element-5989f58
    > .elementor-widget-container {
    margin: 50px 0px 0px 0px;
  }
  .elementor-953 .elementor-element.elementor-element-90efb52 {
    --gap: 50px 0px;
    --row-gap: 50px;
    --column-gap: 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-2d52065
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-435e721 {
    --gap: 50px 0px;
    --row-gap: 50px;
    --column-gap: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-76d613d {
    --margin-top: 0px;
    --margin-bottom: 10px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-3d5439a {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
    text-align: left;
  }
  .elementor-953
    .elementor-element.elementor-element-3d5439a
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-89b408c {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-f91694b {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953 .elementor-element.elementor-element-6533d1b {
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-6bccd2e
    .clbr-marquee
    .clbr-marquee__content.marquee-text {
    font-size: 40px;
    line-height: 1.2;
  }
  .elementor-953 .elementor-element.elementor-element-eed9b4b {
    --padding-top: 120px;
    --padding-bottom: 120px;
    --padding-left: 20px;
    --padding-right: 20px;
  }
  .elementor-953
    .elementor-element.elementor-element-3f97b6c
    > .elementor-widget-container {
    margin: 0px 0px 10px 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-3f97b6c
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-3ca7ae5 {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
  }
  .elementor-953 .elementor-element.elementor-element-06be9a0 {
    --gap: 30px 0px;
    --row-gap: 30px;
    --column-gap: 0px;
  }
  .elementor-953
    .elementor-element.elementor-element-a10bec9
    .clbr-marquee
    .clbr-marquee__content {
    margin-left: 2px;
  }
  .elementor-953 .elementor-element.elementor-element-ef420a8 {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
  }
  .elementor-953
    .elementor-element.elementor-element-ef420a8
    .elementor-heading-title {
    font-size: var(--e-global-typography-d9278ac-font-size);
    line-height: var(--e-global-typography-d9278ac-line-height);
  }
  .elementor-953 .elementor-element.elementor-element-be2090f {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
  }
}
